## sciscipy 0.3.0

=== debian/changelog ===
sciscipy (0.3.0-3) unstable; urgency=low

  * Fix FTBFS (provide the path to libscilab) (Closes: #652226)
  * Package moved to debian science
  * Switch form cdbs to debhelper
  * Package uses quilt
  * Standards-Version updated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 17 Feb 2012 12:20:48 +0100

sciscipy (0.3.0-2) unstable; urgency=low

  * watch file updated
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version updated to version 3.9.1
  * Some extern declaration removed (dropExtern.diff)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 16:30:50 +0100

sciscipy (0.3.0-1) unstable; urgency=low

  * Initial import (Closes: #579070)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 08 Feb 2010 12:06:28 +0100
