=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2010 - Sylvestre Ledru <sylvestre@debian.org>

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/scilab

.PHONY: override_dh_shlibdeps

get-orig-source:
	uscan --upstream-version 0 --rename
