## sciscipy 1.0.0

=== debian/changelog ===
sciscipy (1.0.0-1~exp1) experimental; urgency=low

  * New upstream release
  * sciscipy depends now fully on Scilab stack (Closes: #697244)
  * Enable numpy features
  * Also search Java in /usr//lib/jvm/default-java/

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Jan 2013 13:56:14 +0100
