=== debian/control ===
Source: sciscipy
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-support,
 python-all-dev (>= 2.6.6-3~),
 scilab-include (>= 5.3.0), scilab-full-bin, python-numpy
Homepage: http://forge.scilab.org/index.php/p/sciscipy/
X-Python-Version: all
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/sciscipy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/sciscipy/trunk

Package: python-sciscipy
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
 scilab (>= 5.3.0)
Description: Python binding of Scilab
 Sciscipy provides a Python API to map Scilab features.
 Three main methods are available:
  * sciscipy.eval(sci_cmd)
  * sciscipy.read(sci_var_name)
  * sciscipy.write(sci_var_name, py_var_name)
 .
 Also, to increase the level of enjoyment, a python module
 called scilab is also provided. This package contains a
 class 'Scilab' that can be used to issue any valid scilab
 function.
