## sciscipy 1.0.1

=== debian/changelog ===
sciscipy (1.0.1-2) unstable; urgency=medium

  * Switch from python-support to dh-python (Closes: #786081)
  * Remove X-Python-Version: all from debian/control (not needed)

 -- Graham Inggs <ginggs@debian.org>  Wed, 19 Aug 2015 21:21:11 +0200

sciscipy (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jan 2014 16:52:01 +0100

sciscipy (1.0.0-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to version 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Jun 2013 10:06:37 +0200
