=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,10 @@
 # Copyright 2010 - Sylvestre Ledru <sylvestre@debian.org>
 
 %:
-	dh $@
+	dh $@ --with python2
 
 override_dh_shlibdeps:
+	dh_numpy
 	dh_shlibdeps -l/usr/lib/scilab
 
 .PHONY: override_dh_shlibdeps
