=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/sciscipy/downloads/direct/ \
  .*/sciscipy-(.*).tar.gz
